Bug 1316528 - mod_auth_openidc-1.8.8 is available
mod_auth_openidc-1.8.8 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mod_auth_openidc (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: John Dennis
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-10 07:17 EST by Upstream Release Monitoring
Modified: 2016-03-26 14:08 EDT (History)
2 users (show)

See Also:
Fixed In Version: mod_auth_openidc-1.8.8-1.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-26 14:08:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2016-03-10 07:17:03 EST
Latest upstream release: 1.8.8
Current version/release in rawhide: 1.8.7-2.fc24
URL: https://github.com/pingidentity/mod_auth_openidc

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-03-10 07:17:10 EST
Patching or scratch build for mod_auth_openidc and version 1.8.7 FAILED.
See for details
Comment 2 Upstream Release Monitoring 2016-03-10 07:17:11 EST
Rebase helper failed.
See logs and attachments in this bugzilla global name 'os' is not defined
Comment 3 Upstream Release Monitoring 2016-03-10 07:17:13 EST
Patches were not touched. All were applied properly
Comment 4 Upstream Release Monitoring 2016-03-10 09:17:58 EST
adelton's mod_auth_openidc-1.8.8-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=743698
Comment 5 Jan Pazdziora 2016-03-10 09:33:23 EST
mod_auth_openidc-1.8.8-1.fc24 and mod_auth_openidc-1.8.8-1.fc25 built.
Comment 6 Fedora Update System 2016-03-14 14:16:56 EDT
mod_auth_openidc-1.8.8-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-47800e9e57
Comment 7 Fedora Update System 2016-03-15 17:31:09 EDT
mod_auth_openidc-1.8.8-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-47800e9e57
Comment 8 Fedora Admin XMLRPC Client 2016-03-17 04:52:13 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Upstream Release Monitoring 2016-03-21 17:44:59 EDT
jdennis's mod_auth_openidc-1.8.8-2.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=747345
Comment 10 Upstream Release Monitoring 2016-03-22 20:55:07 EDT
jdennis's mod_auth_openidc-1.8.8-3.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=748251
Comment 11 Fedora Update System 2016-03-26 14:08:18 EDT
mod_auth_openidc-1.8.8-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.